GDB (xrefs)

Public Attributes | List of all members
common_block Struct Reference

`#include "f-lang.h"`

## Public Attributes
size_t | n_entries
struct symbol * | contents [1]

## Detailed Description

Definition at line 42 of file f-lang.h.

## Member Data Documentation

## ◆ contents

struct symbol* common_block::contents[1]

Definition at line 49 of file f-lang.h.

Referenced by info_common_command_for_block(), and read_common_block().

## ◆ n_entries

size_t common_block::n_entries

Definition at line 45 of file f-lang.h.

Referenced by info_common_command_for_block(), and read_common_block().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/f-lang.h